opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::TermCriteria Member List

This is the complete list of members for cv::TermCriteria, including all inherited members.

COUNT enum value | cv::TermCriteria |
EPS enum value | cv::TermCriteria |
epsilon | cv::TermCriteria |
MAX_ITER enum value | cv::TermCriteria |
maxCount | cv::TermCriteria |
operator CvTermCriteria() const | cv::TermCriteria | inline
TermCriteria() | cv::TermCriteria | inline
TermCriteria(int _type, int _maxCount, double _epsilon) | cv::TermCriteria | inline
TermCriteria(const CvTermCriteria &criteria) | cv::TermCriteria | inline
type | cv::TermCriteria |